# Uses of Class
org.apache.avro.specific.SpecificFixed

Packages that use SpecificFixed
Package
Description
org.apache.avro.specific
Generate specific Java classes for schemas and protocols.

## Uses of SpecificFixed in org.apache.avro.specific

Methods in org.apache.avro.specific with parameters of type SpecificFixed
Modifier and Type
Method
Description
`int`
SpecificFixed.`compareTo(SpecificFixed that)`